
Foreman Maintain - Feature #37209

Tracker # 37208 (Closed): Upgrade to PostgreSQL 13 on EL8

Add check for PostgreSQL 13 storage requirements during upgrade

02/27/2024 11:49 AM - Evgeni Golov

Status: Closed   

Priority: Normal   

Assignee: Evgeni Golov   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman_

maintain/pull/809

  

Description

Associated revisions

Revision 4a8d93f4 - 03/07/2024 02:03 PM - Evgeni Golov

Fixes #37209 - add PostgreSQL 13 storage check

History

#1 - 02/27/2024 11:50 AM - Evgeni Golov

- Tracker changed from Tracker to Feature

#2 - 02/27/2024 11:51 AM - Evgeni Golov

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman_maintain/pull/809 added

#3 - 03/07/2024 03:00 PM - Evgeni Golov

- Status changed from Ready For Testing to Closed

Applied in changeset foreman_maintain|4a8d93f494eb2c8230387ac207f27bfc9144d780.
